Adobe publie un correctif colmatant la brèche critique signalée cette semaine dans Flash.

Si vous avez installé Flash sur votre ordinateur, c’est le moment de passer par la case mise à jour. En effet, Adobe vient de publier jeudi un correctif résolvant la vulnérabilité évoquée plus tôt cette semaine. Celle-ci affecte toutes les versions du format jusqu’à la numéro 21.0.0.197.

flash-logo-675.jpg

Sur Windows, le logiciel passe en version 21.0.0.213 avec cette mise à jour. Ceux ayant Windows avec une version antérieure à la branche 20.0.0.306 doivent actualiser sans tarder Flash, dans la mesure où la brèche est « activement exploitée » par des personnes malveillantes. Toutes les déclinaisons de Windows sont concernées.

Outre Windows, d’autres systèmes d’exploitation (Macintosh, Linux et ChromeOS) sont concernés par cette faille, mais celle-ci n’est pas exploitée par des tiers, selon les éléments à disposition d’Adobe.

Partager sur les réseaux sociaux

Articles liés